body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif
}

*{
margin:0;
padding:0;
}


#wrapper{
border:0px solid;
max-width:100%;
margin:auto;
height:auto;
}
#top{
border:0px solid;
float:left;
background-color:none;
height:20px;
padding:10px;
padding-left:10px;
width:98%;

}
#logo{

width:100%;

}
#logo-left{
border:0px solid;
float:left;
width:40%;
height:20px;
padding:10px;
padding-left:40px;

}


#logo-right{
border:0px solid;
float:right;
width:40%;
height:20px;
padding:0px;
padding-left:30px;
margin-top:10px;
}

#header{
clear:both;
float:left;
width:100%;
background:#922B21 ;
height:42px;
margin-top:30px;
}

#header ul{
list-style:none;
}

#header ul li a{
float:left;
text-decoration:none;
color:#FFFFFF;
padding:0px 40px;
text-align:center;
height:42px;
line-height:42px;
}

#header ul li a:hover{
background:#FF9900;
}

#header ul li a.active{
background:#922B21 ;
}

#slider{
margin-top:6px;
clear:both;
float:left;
width:100%;
}

#slider img{
width:100%;
}

.formbox{
width:100%;
height:200px;
position:relative;
float:left;
margin:10px 0 0 0px;
padding:0px 0px 0px 0px;
float:left;
background-color:#922B21 
;}

.formbox #form input{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:16px;
	width:180px;
	height:40px;
	margin:30px 0 0 30px;
	padding:0 0 0 10px;
	border:3px solid #FF0000;
	border-radius:em;
	float:left;
	outline:none;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: thick;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color: #000000;
	
	
	
}
input[type="submit"]{
     width: 100px;
	 height:  165px;
	 border:8px;
	 background-color:yellow;
	  font-weight:bolder;
	  font-size: 18px;
	  border-radius:3em;
	  }

.formbox #form textarea{border:#aeabab solid 1px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
h1{padding:15px 10px 5px 10px;font-size:22px;margin:0px;}
h2{padding:10px 10px 5px 10px;font-size:18px;margin:0px;}
h3{padding:10px 5px 5px 5px;font-size:16px;margin:0px;}
h4{padding:15px 15px 15px 15px;font-size:18px;margin:0px;color:#000;}
p{padding:5px 15px 5px 15px;text-align:justify;margin:0px;}

#contentarea #leftside{
float:left;
width:70%;
border:0px solid;
margin:0px;
padding:10px 0px 0px 0px;
}

#contentarea #leftside .thumbs{
width:40%;
margin-left:35px;
margin-right:15px;
margin-bottom:10px;
float:left;
min-height:300px;
border:0px solid;
}

#contentarea #leftside .thumbs img{
width:100%;
margin-left:0px;
margin-right:5px;
margin-bottom:10px;
float:left;
border-radius: 200px;
min-height:300px;
border:0px solid;
}

#contentarea #leftside .thumbs h2{
background:#FF6600;
width:90%;
color:#fff;
margin-left:15px;
text-align:center;
border-radius:20px;
}


#contentarea #rightside{
border:px solid;
float:right;
width:28%;
margin-right:0px;
padding:10px 5px 5px 5px;
background:#FDEDEC;

}
#contentarea #rightside h2{
background:#990033;
width:95%;
color:#fff;
text-align:center;
}

#contentarea #rightside ul{
list-style:none;
}

#contentarea #rightside ul li{
border-bottom:2px dotted #000000;
height:55px;
line-height:45px;
padding-left:inherit;
}

#contentarea #rightside ul li a{
text-decoration:none;
color:#333;
margin-left:36px;
}




#body{
clear:both;
float:left;
width:100%;
height:350px;
background:#F3F3F3;

text-align:center;
}

#footer{
clear:both;
float:left;
width:100%;
height:600px;
color:#fff;
background:#333;
text-align:center;
}

table, th,td {
border:2px solid green;
border-spacing:2px;
padding-left:10px;
width:50%
}

@media screen and (max-width:412px){

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif
}

*{
margin:0;
padding:0;
}


#wrapper{
border:0px solid;
max-width:100%;
margin:auto;
height:auto;
}

#logo{

width:100%;

}
#logo-left{
border:0px solid;
float:left;
width:40%;
height:20px;
padding:0px;
padding-left:10px;
}
#logo-right{
border:0px solid;
float:right;
width:60%;
height:10px;
padding:0px;
padding-left:60px;
margin-top:50px;
}

#header{
clear:both;
float:left;
width:100%;
background:#FF6600;
height:42px;
margin-top:90px;
}

#header ul{
list-style:none;
}

#header ul li a{
float:left;
text-decoration:none;
color:#FFFFFF;
padding:0px 30px;
text-align:center;
height:0px;
line-height:42px;
}

#header ul li a:hover{
background:#FF9900;
}

#header ul li a.active{
background:#FF9900;
}

#slider{
margin-top:-6px;
clear:both;
float:left;
width:100%;
}

#slider img{
width:100%;
}

.formbox{
width:100%;
height:400px;
position:relative;
float:left;
margin:10px 0 0 0px;
padding:0px 0px 0px 0px;
float:left;
background-color:#FF6709;}

.formbox #form input{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:16px;
	width:90%;
	height:30px;
	margin:30px 0 0 10px;
	padding:0 0 0 5px;
	border:3px solid #FF0000;
	border-radius:0em;
	float:left;
	outline:none;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: thick;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color: #FF0000;
	
	
	
}
input[type="submit"]{
     width: 100px;
	 height:  165px;
	 border:8px;
	 background-color:yellow;
	  font-weight:bolder;
	  font-size: 18px;
	  border-radius:3em;
	  }

.formbox #form textarea{border:#aeabab solid 1px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;font-size:12px;width:96%;height:50px;margin:10px 0 0 9px;padding:0 0 0 5px;border:1px solid #666;border-radius:.3em;float:left;outline:none;}
h1{padding:15px 10px 5px 10px;font-size:22px;margin:0px;}
h2{padding:10px 10px 5px 10px;font-size:18px;margin:0px;}
h3{padding:10px 5px 5px 5px;font-size:16px;margin:0px;}
h4{padding:15px 15px 15px 15px;font-size:18px;margin:0px;color:#000;}
p{padding:5px 15px 5px 15px;text-align:justify;margin:0px;}

#contentarea #leftside{
float:left;
width:100%;
border:0px solid;
margin:0px;
padding:10px 0px 0px 0px;
}

#contentarea #leftside .thumbs{
width:100%;
margin-left:0px;
margin-right:15px;
margin-bottom:10px;
float:left;
min-height:300px;
border:0px solid;
}

#contentarea #leftside .thumbs img{
width:98%;
margin-left:0px;
margin-right:5px;
margin-bottom:10px;
float:left;
min-height:200px;
border:5px solid;
}

#contentarea #leftside .thumbs h2{
background:#990033;
width:87%;
color:#fff;
margin-left:15px;
text-align:center;
}


#contentarea #rightside{
border:0px solid;
float:right;
width:95%;
margin-right:0px;
margin-left:10px;
padding:10px 0px 0px 20px;
background:#CCCCCC;

}
#contentarea #rightside h2{
background:#990033;
width:90%;
color:#fff;
text-align:center;
}

#contentarea #rightside ul{
list-style:none;
}

#contentarea #rightside ul li{
border-bottom:2px dotted #000000;
height:55px;
line-height:45px;
padding-left:inherit;
}

#contentarea #rightside ul li a{
text-decoration:none;
color:#333;
margin-left:-36px;
}

#contentarea #rightside ul li a:hover{
color:#f20068;
}

#footer{
clear:both;
float:left;
margin-top:20px;
width:100%;
height:900px;
color:#fff;
background:#333;
text-align:center;
}
}

